local hudcolor = Color(255, 255, 255, 255)

if killicon and killicon.Add then
	killicon.Add("tfa_panzerfaust3_rocket", "vgui/hud/tfa_ins2_panzerfaust3", hudcolor)
                killicon.Add("tfa_ins2_panzerfaust3", "vgui/hud/tfa_ins2_panzerfaust3", hudcolor)
end
